$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  
  Please note that Uni2work obtains the features of study from the #
  central administration and therefore this data (especially semester #
  and subject) often is out of date or may even be missing (change of #
  field of study, semester classification, ...).
  
<p>

  Therefore, please do not reject applicants because of their features #
  of study or because of missing features of study (veto or 5.0).

<p>
  
  Common, permissable, reasons to reject an applicant include:

  <ul>

    <li>

      Personal reasons

    <li>

      Missing prior knowledge (if required in the instructions for #
      application)

    <li>

      Non-adherance to the instructions for application (missing #
      files, no text, etc.)

<p>

  The study progress of the applicants influences the allocation by #
  means of the urgency with which a student needs a place.
